import xml.etree.ElementTree as ET

# Parses an XML File at the given location
# It is assumed, that packets are placed on the second hierarchical level and packetinformation encoded as attributes
# Returns a List of Dictionaries, each Dictionary contains the information for one packet
def ParseXML(path_xml):
	tree = ET.parse(path_xml)
	root = tree.getroot()

	#Convert Tree to List of Dictionaries
	packets = []
	for child in root:
		packets.append(child.attrib)

	return packets